﻿
html {
    scroll-behavior: smooth;
}
body {
    zoom: 110%;
}

@font-face {
    font-family: 'CorporateACon-Reg';
    src: url("https://deft-alpaca-0735e7.netlify.app/2FC7BA_0_0.eot");
    src: url("https://deft-alpaca-0735e7.netlify.app/2FC7BA_0_0.eot?#iefix") format("embedded-opentype"), url("https://deft-alpaca-0735e7.netlify.app/2FC7BA_0_0.woff2") format("woff2"), url("https://deft-alpaca-0735e7.netlify.app/2FC7BA_0_0.woff") format("woff"), url("https://deft-alpaca-0735e7.netlify.app/2FC7BA_0_0.ttf") format("truetype");
}

* {
    font-family: CorporateACon-Reg;
}

h2 {
    font-family: CorporateACon-Reg !important;
}
h3 {
    font-family: CorporateACon-Reg !important;
}

h4 {
    font-family: CorporateACon-Reg !important;
}


.radio-container {
    display: inline;
    position: relative;
    padding-left: 29px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;    
} 

    
    .radio-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
    }


.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}


.radio-container:hover input ~ .checkmark {
    background-color: #ccc;
}


.radio-container input:checked ~ .checkmark {
    background-color: #2196F3;
}


.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}


.radio-container input:checked ~ .checkmark:after {
    display: block;
}


.radio-container .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}

.login-button {
    width: 100%
}

.d-none {
    display: none
}



.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;    
    overflow:auto;
    transition: 0.5s;
    padding-top: 10px;
}
 

    .sidenav .closebtn {        
        top: 0;
        right: 25px;
        font-size: 36px;
         
        text-decoration:none;
    }